PHP Portal » PHP Forum » Software & Technik » Unix, Linux, Solaris, BSD » Debian Squeeze x64 Iceweasel

Debian Squeeze x64 Iceweasel 

von
Member
Zitat
Iceweasel kann kein Flash.

Was fehlt hier noch?

Werbung

Re: Debian Squeeze x64 Iceweasel 

von
the Boss
Zitat
na Flash!

Adobe hat die 64bit Version eingestellt, du musst per wrapper die 32bit Version insallieren

Re: Debian Squeeze x64 Iceweasel 

von
Member
Zitat
Und wie geht das?
Howto?!

Re: Debian Squeeze x64 Iceweasel 

von
the Boss
Zitat
4 Schritte:

http://wiki.deb ... Squeeze.27amd64

Re: Debian Squeeze x64 Iceweasel 

von
Member
Zitat

Code
1
2
./ia32-libs-workaround-499043-squeeze.sh ERROR: must not be root

Und ich bin:

Code
1
2
whoami root


Muss man nicht verstehen.

Re: Debian Squeeze x64 Iceweasel 

von
Member
Zitat
Danke geht jetzt, mann muss schon lesen was da steht. *FG*

Schnellantwort